Subject: Your Kohl's eCard Balance $??.??

From: Attention Kohl's Lovers <[email-masked]>
Date: Thu, 13 Nov 2014 17:58:41 -0800

kohl's

Hello Krb-wg-archive,

Your Kohl's Bonus Rewards: 9519212

Redeem your kohl's CARD cash now

For a moment it985e8dcb-fcd2-4b05-b55c-f5d1986cb0ef made me wish for my own childhood innocence again. It had left me so many years ago. I knew that it was gone for good too. I had seen too 985e8dcb-fcd2-4b05-b55c-f5d1986cb0ef much pain, too 985e8dcb-fcd2-4b05-b55c-f5d1986cb0ef 985e8dcb-fcd2-4b05-b55c-f5d1986cb0ef much suffering, and too much heartache. I had witnessed too much injustice, too much hatred, 985e8dcb-fcd2-4b05-b55c-f5d1986cb0ef 985e8dcb-fcd2-4b05-b55c-f5d1986cb0ef 985e8dcb-fcd2-4b05-b55c-f5d1986cb0ef and too much bigotry. I had looked upon inequality, misery, hunger, and war. I had felt the sting of loss

Your Online eRewards Can Be Redeemed Here:

KOHL'S #07686

How To Redeem

Complete Our Sixty Second Survey:

www.eRewards.kohls/detail/a_memberid/Card_Gift/777.html

Enjoy our GOLD★STAR Clearance Event

Happy Shopping,

Kohl's-Rewards Center

To stop enjoying these offers: Star Reward Alert Systems-521 Fox, Haughton, LA, 71037 (mail-Service Settings)

https://cs.kohls.com/app/answers/detail/a_id/278/~/kohl%E2%80%99s-cash-overview

/*
* Copyright (C) 2007 The Android Open Source Project
*
* Licensed under the Apache License, Version 2.0 (the "License");
* you may not use this file except in compliance with the License.
* You may obtain a copy of the License at
*
* http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
*/

package com.example.android.apis.view;

import android.app.ListActivity;
import android.database.Cursor;
import android.provider.ContactsContract.Contacts;
import android.os.Bundle;
import android.widget.ListAdapter;
import android.widget.SimpleCursorAdapter;

/**
* A list view example where the
* data comes from a cursor.
*/
public class List2 extends ListActivity {

@Override
protected void onCreate(Bundle savedInstanceState) {
super.onCreate(savedInstanceState);

// Get a cursor with all people
Cursor c = getContentResolver().query(Contacts.CONTENT_URI,
CONTACT_PROJECTION, null, null, null);
startManagingCursor(c);

ListAdapter adapter = new SimpleCursorAdapter(this,
// Use a template that displays a text view
android.R.layout.simple_list_item_1,
// Give the cursor to the list adatper
c,
// Map the NAME column in the people database to...
new String[] {Contacts.DISPLAY_NAME},
// The "text1" view defined in the XML template
new int[] {android.R.id.text1});
setListAdapter(adapter);
}

private static final String[] CONTACT_PROJECTION = new String[] {
Contacts._ID,
Contacts.DISPLAY_NAME
};
}

/***
Copyright (c) 2008-2009 CCOM, LLC

Licensed under the Apache License, Version 2.0 (the "License"); you may
not use this file except in compliance with the License. You may obtain
a copy of the License at
http://www.apache.org/licenses/LICENSE-2.0
Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
*/

package com.commonsware.android.fancylists.three;

import android.app.Activity;
import android.os.Bundle;
import android.app.ListActivity;
import android.view.View;
import android.view.ViewGroup;
import android.view.LayoutInflater;
import android.widget.AdapterView;
import android.widget.ArrayAdapter;
import android.widget.ImageView;
import android.widget.ListView;
import android.widget.TextView;

public class DynamicDemo extends